/*
Theme Name:     Divi Child
Theme URI:      
Description:    Divi Child Theme
Author:         
Author URI:     
Template:       Divi
Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
body {
	background:white !important;
}


header {
	background: #103261;
}

span.mobile_menu_bar {
	width: 30px;
	background: white;
	height: 2px;
	transition: all 0.4s ease-in-out;
}

span.mobile_menu_bar::before, span.mobile_menu_bar::after{
	content: "";
	height: 2px;
	background-color: white;
	top: 9px !important;
	width: 100%;
	position: absolute;
	transition: all 0.4s ease-in-out;
}

span.mobile_menu_bar::after {
	top: -9px !important;
}


.opened span.mobile_menu_bar{
	background: transparent;
}

.opened span.mobile_menu_bar::after{
	transform: rotate(133deg);
	top: 0 !important;
}

.opened span.mobile_menu_bar::before{
	transform: rotate(-133deg);
	top: 0 !important;
}

.number-grid .et_pb_text_inner p {
	display: flex;
	justify-content: center;
	padding-right: 48px;
}

.number-grid .et_pb_text_inner p img{
	margin-left: 35px;
}

.et-l--post{
	overflow:hidden;
}

.left-img{
	position: absolute;
	left: -80px;
}
.left-img span{
	border-radius: 50%;
	border: 5px solid #74CAF1;
	overflow:hidden;
}

.et_pb_post .entry-featured-image-url {
	display: block;
	position: relative;
	margin-bottom: 30px;
	border-width: 3px;
	border-color: #74caf1;
	border-radius: 20px 20px 20px 20px;
	overflow: hidden;
}

.right-img span {
	position: absolute !important;
	right: -135px;
	max-width: unset !important;
	top: -24px;
	border-radius: 50%;
	border: 5px solid #74CAF1;
}

.home .right-img span{
	right: -125px;
}

.top-img span{
	top: 70px !important;
}

.link-color h4 a, 
.link-color h3 a {
	color: #74CAF1;
}


.blog-grid .et_pb_ajax_pagination_container {
	--auto-grid-min-size: 21rem;
	display: grid;
	grid-template-columns: repeat( auto-fill, minmax(var(--auto-grid-min-size), 1fr) );
	row-gap: 35px;
	column-gap: 15px;
}

.blog-grid .et_pb_ajax_pagination_container h2, .blog-grid .et_pb_ajax_pagination_container p {
	padding: 0 20px 10px;
}

.blog-grid .post-content{
	padding-bottom: 20px;
}

.blog-grid .et_pb_post{
	background-color: rgba(218,239,255,0.35);
	border-radius: 20px;
}

.categories-blog .et_pb_post{
	background-color: rgba(218,239,255,0.35);
	border-radius: 20px;
	overflow: hidden;
}

.et_contact_bottom_container{
	margin-top: 0;
}

.bottom-form form{
	max-width: 900px;
	display: flex;
	margin: auto;
}

.bottom-form form .input {
	min-height: 64px;	
}

.bottom-form form p.et_pb_contact_field{
	margin-bottom: inherit !important;
	width: 100%;
}

.home-form{
	z-index: 7;
	top: 200px;
}

.home-form h2.et_pb_contact_main_title {
	padding-bottom: 25px !important;
}

.contect-fomr-before:before {
	width: 100%;
	height: 170px;
	background: white;
	position: absolute;
	content: "";
	bottom: 0;
	z-index: 0;
}

.et_pb_menu_0_tb_header.et_pb_menu ul .current_page_item a{
	color:#9ECC4A !important;
	font-weight: 600;
}

.recent-bar {
	margin-top: 40px;
}

.recent-bar .wp-block-search__inside-wrapper {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

.recent-bar .wp-block-search__inside-wrapper button.wp-block-search__button.wp-element-button {
	position: inherit;
	position: inherit;
	background: transparent;
	border: none;
	text-align: left;
	padding: 0;
	font-size: 34px;
	color: #103261;
	font-weight: bold;
	margin-bottom: 30px;
}


.recent-bar .wp-block-search__inside-wrapper .wp-block-search__input{
	min-height: 64px !important;
	height: auto !important;
	border-color: #73A1C2;
	border-radius: 10px;
}

.recent-bar .wp-block-group.is-layout-flow h2 {
	padding-bottom: 30px;
}

.post-grid .et_pb_title_container h2 {
	margin-bottom: 40px;
}

.post-grid .widget_block {
	margin-bottom: 0 !important;
	margin-top: 88px;
}
.post-grid .widget_categories {
	margin-bottom: 0 !important;
	margin-top: 30px !important;
}

.post-grid .et_pb_widget_area_left.et_pb_bg_layout_light {
	display: flex;
	flex-direction: column;
}

.et-pb-contact-message p {
	color: red;
	font-size: 20px;
	text-align: center;
	padding-bottom: 15px !important;
}

.et-pb-contact-message ul {
	color: red;
	list-style: none;
	text-align: center;
	padding-top: 20px;
	font-size: 18px;
	display:none;
}

.mobile-header .et_pb_column {
	margin-bottom: 0px !important;
}
.mobile-header .et_pb_menu_inner_container {
	height: 1px;
}

.privacy-policy-link {
	display: flex;
	justify-content: center;
	align-items: center;
	width:100%;
	padding: 60px 0px 30px !important;
}

.simple-btn .et_pb_button {
	padding: 20px 30px !important;
	background-color: #9ECC4A !important;
	color: #E8EFF7;
	font-family: 'Raleway';
	font-weight: bold;
	border: none;
	display: inline-flex;
	font-size: 20px;
	border-radius: 10px;
	margin: 65px auto 0;
	border: none !important;
	cursor:pointer;
}

.simple-btn .et_pb_button::after {
	margin-right: 1em;
	right: 0;
}

.simple-btn .et_pb_button:hover:after {
	opacity: 1;
	margin-right: 0em;
}

.simple-btn{
	text-align:center;
}

.simple-btn .et_pb_button:hover:after {
	opacity: 1 !important;
}

.recent-bar div#block-18 {
	margin-bottom: 30px;
}

.recent-bar div#block-19 ul li, .recent-bar div#block-5 ul li {
	margin-bottom: 25px;
}


.form-1 {
	display: flex;
	width: 100%;
	max-width: 100% ;
	justify-content: center;
}

.form-1 .input-field {
	width: 100%;
	max-width: 552px;
}

.form-1 p input[type="email"] {
	width: 100%;
	background-color: #fff;
	padding: 2px;
	color: #4e4e4e;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
	border-width: 2px;
	border-color: #84adca;
	min-height: 64px;
	padding: 16px;
	color: #103261;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
	font-size: 20px;
	color: #103261;
	font-weight: 300;
}

.form-1 p input[type="submit"] {
	color: #FFFFFF!important;
	border-width: 0px!important;
	border-radius: 10px;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
	background-color: #9ecc4a;
	padding-top: 16px;
	padding-right: 90px;
	padding-bottom: 16px;
	padding-left: 90px;
	font-size: 20px;
	font-weight: bold;
	margin-left: 18px;
	min-height: 64px;
	transition: all 0.4s;
	cursor:pointer;
}

.form-1 p input[type="submit"]:hover {
	opacity: 0.5;
}

.form-1 p input[type="email"]::placeholder{
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
	font-size: 20px;
	color: #103261;
	font-weight: 300;
}


.section-blue-line::before {
	position: absolute;
	content: "";
	top: -10px;
	height: 58px;
	background-color: #103261;
	width: 100%;
}



.menu-item-has-children .sub-menu {
	padding: 0 !important;
	border-top: none !important;
	margin-left: 11px;
}

.et_pb_menu_0_tb_header .menu-item-has-children .sub-menu li a {
	color: #103261 !important;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
	font-size: 20px;
	color: #103261;
}

.menu-item-has-children .sub-menu li {
	background: white;
	padding:10px 20px;
}

.nav-next .nav-label::after, .nav-previous .nav-label::after {
	position: absolute;
	content: ">>";
	width: 25%;
	font-size: 20px;
	color: black;
	left: 100%;
	color: #74caf1!important;
	top: 0;
	letter-spacing: 5px;
	margin-left: 18px;
}
.nav-previous .nav-label::after{
	left: 0;
	content: "<<";
	margin-left: -40px;
}

.nav-next .meta-nav, .nav-previous .meta-nav {
	display: none;
}
div#block-8 ul li {
	padding-bottom: 15px;
}
body.active {
	overflow: hidden;
}

.menu-item-has-children{
	position:relative;
}

span.sub {
	width: 24px;
	display: flex;
	position: absolute;
	right: 68%;
	top: 13%;
	transform: translate(0, -50%);
	filter: invert(1);
}

.pagination.clearfix {
	position: absolute;
	bottom: -25px;
	width: 100%;
	display: flex;
	justify-content: end;
	left: -5px;
}

.et_pb_menu .submenu-hide .et_mobile_menu li ul {
	display: none !important;
}

.wp-image-490 {
	cursor: pointer;
	position:relative;
	transition: all 0.4s ease-in-out;
}
.number-grid .et_pb_text_inner p::after, .number-grid .et_pb_text_inner p::before{
	position: absolute;
	content: "";
	width: 30px;
	height: 2px;
	left: 200px;
	top: 20px;
	background: white;
	transform: rotate(48deg);
	opacity:0;
	transition: all 0.4s ease-in-out;
}

.number-grid .et_pb_text_inner p::before{
	transform: rotate(-48deg);
}


.width .et_pb_text_inner p::after, .width .et_pb_text_inner p::before{
	opacity:1;
}

.width .et_pb_text_inner p img{
	opacity:0;
}


.et_pb_search input.et_pb_searchsubmit {
	color: #103261;
	opacity:0;
}
.number-grid{
	transition: all 0.4s ease-in-out;
	min-width:1px;
}

.open.search-fild{
	display:block;
	animation: opacity 1s linear;
}

.width{
	width: 34% !important;
	min-width: 652px;
	right:90px !important;
}

.width .et_pb_text_inner p {
	justify-content: flex-start !important;
	align-items: center;
}


.search-fild {
	top: 50%;
	left: 50%;
	transform: translateX(-21%) translateY(-83%) !important;
	max-width: 370px;
	background: transparent;
	border: none;
	border-bottom: 2px solid #9ecc4a;
	display:none;
}

open .number-grid .et_pb_text_inner p {
	justify-content: flex-start;
}

.search-fild::before {
	position: absolute;
	content: "";
	background-image: url(https://testbeds.space/stircor/wp-content/uploads/2023/07/glass.png);
	background-position: center;
	background-size: contain;
	width: 35px;
	height: 35px;
	right: 0;
	top: 63px;
	background-repeat: no-repeat;
}

.privcy-text p a, .hader-number p a{
	transition: all 0.4s ease-in-out;
	color:#103261 !important;
}

.hader-number p a{
	transition: all 0.4s ease-in-out;
	color:#9ECC4A !important;
}

.privcy-text p a:hover, .hader-number p a:hover {
	color: white !important;
}

.et_pb_searchform div {
	padding-top: 58px;
}

.privcy-text .et_pb_text_inner p {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.category-categories p {
	text-transform: capitalize;
}

.category-news .post-meta {
	text-transform: capitalize;
}

.et-menu a:hover {
	opacity: 1;
	font-weight: 600 !important;
}

.error404 p{
	padding-bottom:0;
}
.mc4wp-alert.mc4wp-error {
	color: red;
	text-align: center;
}


.et_pb_blog_0 .pagination .alignleft a, .et_pb_blog_0 .pagination .alignright a {
	color: rgba(255,255,255,0) !important;
	position: relative;
}
.pagination .alignleft a:after, .pagination .alignright a:after {
	content: "« More Posts";
	position: absolute;
	text-align: left;
	width: 200px;
	left: 0;
	color: #103261;
}

.pagination .alignright a:after {
	content: "Fewer Posts »";
}

.et_pb_blog_0_tb_body .pagination a {
    position: relative;
}

@media only screen and (max-width: 1650px) {
	.contect-fomr-before .et_pb_row_1.et_pb_row {
		padding-bottom: 150px!important;
	}
	.contect-fomr-before .et_pb_contact_form_0.et_pb_contact_form_container {
		margin-top: -236px!important;
	}
	.home-form {
		top: 159px;
		left: -22px;
	}
	.contect-fomr-before .et_pb_contact_form_0 {
		max-width: 485px;
	}
}

@media only screen and (max-width: 1550px) {
	.right-img span {
		top: -20px;
	}
}

@media only screen and (max-width: 1450px) {
	.right-img span {
		top: -29px;
		right: -77px;
	}
}

@media only screen and (max-width: 1300px) {
	.right-img span {
		right: -77px;
	}
	.contect-fomr-before .et_pb_contact_form_0.et_pb_contact_form_container {
		margin: 50px 0 0 auto !important;
		top: 0 !important;
		left: 0 !important;
		max-width: 456px;
		padding: 30px;
	}
	.right-img span {
		top: 0px;
	}
}







@media only screen and (max-width: 1300px) {
	.et_pb_menu_0_tb_header.et_pb_menu ul li a, .et_pb_menu_0_tb_footer.et_pb_menu ul li a {
		font-size: 19px !important;
	}
	.et_pb_image_0_tb_header .et_pb_image_wrap img {
		height: 140px;
	}
	.et_pb_image_0_tb_header {
		width: 160px t;
	}
	.et_pb_menu_0_tb_header {
		padding-top: 98px !important;
	}
	.et_pb_menu_0_tb_header.et_pb_menu ul li a, .et_pb_menu_0_tb_footer.et_pb_menu ul li a {
		font-size: 16px !important;
	}
	.number-grid .et_pb_text_inner p {
		padding-right: 0px;
	}
	.contect-fomr-before:before {
		display:none;
	}
	.contect-fomr-before .et_pb_row_1.et_pb_row {
		padding-bottom: 50px!important;
	}
}

@media only screen and (min-width:981px) and (max-width:1165px){

	.our-blog-from {
		padding: 15px !important;
	}
	body #page-container .et_pb_section .our-blog-from.et_pb_contact_form_container.et_pb_module .et_pb_button {
		padding: 10px 23px !important;
	}
}

@media only screen and (min-width:981px) and (max-width:1070px){
	.et_pb_row_0_tb_header{
		width: 29% !important;
	}
	.et_pb_row_0_tb_footer.et_pb_row {
		padding-right: 160px!important;
	}
}


@media only screen and (max-width: 980px) {
	.left-img {
		position: inherit;
		left: 0;
	}
	.menu-item-has-children .sub-menu li {
		background: transparent;
		padding: 0px 15px;
	}
	.home .right-img span {
		right: 0px;
	}
	.menu-item-has-children .sub-menu {
		margin-left: 0px;
	}
	.section-blue-line::before{
		display:none;
	}
	.right-img {	
		position: inherit;
		right: 0px;
	}
	#et_pb_contact_form_0 {
		margin: auto;
	}

	.top-img span{
		top: 0px !important;
	}
	.contect-fomr-before .et_pb_contact_form_0.et_pb_contact_form_container {
		max-width: 100%;
	}

	.contect-fomr-before .et_pb_row_1.et_pb_row {
		padding-bottom: 0px!important;
	}
	.et_pb_menu_0_tb_header {
		padding-top: 0px !important;
	}
	.mobile-header .et_pb_menu--style-left_aligned.et_pb_text_align_justified .et_pb_menu__wrap {
		justify-content: end !important;
		position: relative;
		top: -32px;
	}
	.et_pb_row_0_tb_header {
		right: 30px !important;
		top: 40% !important;
		width: 300px !important;
	}

	.number-grid .et_pb_text_inner p {
		display: flex;
		width: 300px;
		justify-content: end;
		padding-right: 0px;
	}

	.home-form {
		top: 0px;
	}

	ul#mobile_menu1 {
		background-color: rgba(218,239,255)!important;
	}

	.et_pb_menu_0_tb_header.et_pb_menu ul li a {
		font-size: 24px !important;
		line-height: 30px;
		color: black !important
	}
	.et_pb_menu_0_tb_footer.et_pb_menu ul li a{
		font-size: 24px !important;
	}

	.footer-menu .et_pb_menu .et_pb_menu__menu {
		display: block;
	}
	.footer-menu .et_mobile_nav_menu {
		display: none;
	}

	.footer-menu .menu-item{
		width:50%;
	} 

	.home-form{
		margin-top: 0px!important;
		right: 0%;
		z-index: 7;
	}

	.right-img span {
		position: inherit !important;
		right: 0px;
	}
	.contect-fomr-before:before {
		display:none;
	}
	.number-grid .et_pb_text_inner p img{
		width: 30px;
	}
	.recent-bar .wp-block-search__inside-wrapper button.wp-block-search__button.wp-element-button {
		font-size: 30px;
	}
	.post-grid .widget_block {
		margin-bottom: 0 !important;
		margin-top: 10px;
	}
	.privacy-policy-link {
		padding: 30px 0px 30px !important;
		clip-path: polygon(0 0%,100% 0,100% 100%,0% 100%) !important;
	}
	.recent-bar {
		display: flex;
		flex-direction: column;
	}

	.mobile-header ul#mobile_menu1 {
		position: fixed;
		top: 0;
		height: 100%;
		width: 100%;
		top: 26%;
	}
	.form-1 {
		flex-wrap: wrap;
	}
	.form-1 p input[type="submit"] {
		padding-top: 10px;
		padding-right: 50px;
		padding-bottom: 10px;
		padding-left: 50px;
		margin-left: 0px;
	}

	.blog-grid .et_pb_ajax_pagination_container {
		row-gap: 0px;
	}
	.nav-next .nav-label::after, .nav-previous .nav-label::after {
		font-size: 16px;
		margin-left: 8px;
		margin-top: -4px;
	}
	.nav-previous .nav-label::after {
		margin-left: -27px;
	}
	.width {
		min-width: 585px;
	}
	.number-grid .et_pb_text_inner p::after, .number-grid .et_pb_text_inner p::before {
		left: 170px;
		top: 14px;
	}
	.search-fild::before {
		top: 7px;
	}
	.et_pb_searchform div {
		padding-top: 0px;
	}
	.right-img span {
		width: 45%;
	}
	.flex-class {
		display: flex;
		flex-direction: column;
	}
	.flex-class .et_pb_column {
		order: 2;
		margin-bottom: 0;
	}

	.flex-class .et-last-child{
		order: 1;
	}

	.left-img span {
		width: 45%;
	}


}

@media only screen and (max-width: 768px) {
	.bottom-form form {
		flex-wrap: wrap;
	}

	.bottom-form form {
		flex-wrap: wrap;
	}
	.et_pb_button {
		margin-top: 30px;
	}
	.recent-bar .wp-block-search__inside-wrapper button.wp-block-search__button.wp-element-button {
		font-size: 24px;
	}
	.mobile-header ul#mobile_menu1 {
		top: 28%;
	}

	.number-grid .et_pb_text_inner p {
		margin-top: 25px;
	}

	.et_pb_menu_0_tb_header.et_pb_menu ul li a, .et_pb_menu_0_tb_footer.et_pb_menu ul li a {
		font-size: 18px !important;
	}

	.simple-btn .et_pb_button {
		padding: 10px 20px !important;
		margin: 22px auto 0;
	}

	.form-1 .input-field {
		max-width: 576px;
	}
	.search-fild {
		transform: translateX(41%) translateY(-60%) !important;
		max-width: 210px;
	}

	.number-grid .et_pb_text_inner p::after, .number-grid .et_pb_text_inner p::before {
		left: 58%;
		top: 14px;
	}
	.width .et_pb_text_inner p{
		margin: auto;
		justify-content: center !important;
		margin-top: 25px;
	}
	.et_pb_button {
		margin-top: 0px;
	}

}



@media only screen and (max-width: 767px) {
	.mobile-header ul#mobile_menu1 {
		top: 22.6%;
	}
	.right-img span, .left-img span {
		width: 300px;
	}
	.form-1 p input[type="submit"] {
    font-size: 16px;
    min-height: 45px;
}
	.simple-btn .et_pb_button {
    padding: 15px 20px !important;
    font-size: 16px;

}

}


@media only screen and (max-width: 500px) {
	.footer-menu .menu-item {
		width: 100%;
	}
	.blog-grid .et_pb_ajax_pagination_container {
		--auto-grid-min-size: 13rem;
		row-gap: 0px;
	}
	.privacy-policy-link {
		padding: 20px 0 !important;
		-webkit-clip-path: polygon(0 19%,100% 0,100% 100%,0% 100%) !important;
		clip-path: polygon(0 0%,100% 0,100% 100%,0% 100%) !important;
	}

	.search-fild {
		transform: translateX(115%) translateY(-60%) !important;
		max-width: 138px;
	}
	.search-fild::before {
		width: 25px;
		height: 38px;
	}
	.width .et_pb_text_inner p {
		justify-content: end !important;
	}
	.number-grid .et_pb_text_inner p::after, .number-grid .et_pb_text_inner p::before {
		width: 26px;
		left: 71%;
	}
	.width .et_pb_text_inner p {
		justify-content: end !important;
	}
	.number-grid .et_pb_text_inner p img {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 400px) {
	.wp-image-490 {
		display: none !important;
	}
	.right-img span, .left-img span  {
		width: 280px;
	}
}


#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #f7f7f7;
	z-index: 999999;
}

.preloader {
	width: 50px;
	height: 50px;
	display: inline-block;
	padding: 0px;
	text-align: left;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	z-index: 1;
}

.preloader span {
	position: absolute;
	display: inline-block;
	width: 90px;
	height: 90px;
	border-radius: 100%;
	background: #103261;
	-webkit-animation: preloader 1.3s linear infinite;
	animation: preloader 1.3s linear infinite;
}

.preloader span:last-child {
	animation-delay: -0.9s;
	-webkit-animation-delay: -0.9s;
}

@keyframes preloader {
	0% {
		transform: scale(0, 0);
		opacity: 0.5;
	}

	100% {
		transform: scale(1, 1);
		opacity: 0;
	}
}

@-webkit-keyframes preloader {
	0% {
		-webkit-transform: scale(0, 0);
		opacity: 0.5;
	}

	100% {
		-webkit-transform: scale(1, 1);
		opacity: 0;
	}
}

@-webkit-keyframes opacity {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}



